BD 7.0.1 won't recognize a 6.5.1 project zip file for import

Five Stars

BD 7.0.1 won't recognize a 6.5.1 project zip file for import

I'm upgrading and the import dialog states the file is not a valid project file.  I have several and they all appear to do the same.


Accepted Solutions
Five Stars

Re: BD 7.0.1 won't recognize a 6.5.1 project zip file for import

Found another way to import the objects.


All Replies
Five Stars

Re: BD 7.0.1 won't recognize a 6.5.1 project zip file for import

Found another way to import the objects.

Four Stars

Re: BD 7.0.1 won't recognize a 6.5.1 project zip file for import

Hi  could you share how to import the project? thank you